const { Router } = require("express");
const { authMiddleware } = require("../middlewares/auth.middleware");
const ctrl = require("../controllers/enrollment.controller");
const enrollmentRouter = Router();

enrollmentRouter.get("/my-courses", authMiddleware, ctrl.getMyEnrollments);

module.exports = enrollmentRouter;
